Opened 8 years ago

Closed 8 years ago

#402 closed defect (invalid)

fcgi-0.9.2.1 gem missing on busy-beaver

Reported by: mingy Owned by:
Priority: normal Milestone: Fedora 20
Component: default Keywords:
Cc:

Description

This caused my rails app to 500 randomly (whenever the load balancer routes to b-b) due to problems with the fcgi dispatcher. Installing the gems locally seemed to make it work. Should we be ensuring that the gem build is consistent across each of the scripts servers, or is this something the user has to figure out on his own?

Change History (1)

comment:1 Changed 8 years ago by mitchb

  • Resolution set to invalid
  • Status changed from new to closed

This is a support request; it belongs in RT.

Note: See TracTickets for help on using tickets.